<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>dadsPC</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_tsa.png</iconFilename>
    <title>
        <en>Kotte TSA 3000 by Stevie</en>
    </title>
    <description>
        <en>
            <![CDATA[ Kotte TSA 3000 by Stevie
]]>
        </en>
        <de>
            <![CDATA[ Kotte TSA 3000 by Stevie
]]>
        </de>
        <fr>
            <![CDATA[ Kotte TSA 3000 by Stevie
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem xmlFilename="tsa.xml"/>
    </storeItems>
</modDesc>
